DSA-4489-1

NameDSA-4489-1
Descriptionpatch - security update
SourceDebian
ReferencesCVE-2018-20969, CVE-2019-13636, CVE-2019-13638

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
patch (PTS)stretch2.7.5-1+deb9u1vulnerable
stretch (security)2.7.5-1+deb9u2fixed
buster2.7.6-3vulnerable
buster (security)2.7.6-3+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
patchsourcebuster2.7.6-3+deb10u1
patchsourcestretch2.7.5-1+deb9u2

Search for package or bug name: Reporting problems